.info-page {
  padding-top: 30px;
  margin-bottom: 100px;
}
.info-page b,
.info-page ol,
.info-page ul,
.info-page li,
.info-page p {
  font-size: 14px;
}

.info-page .info-body .text {
  margin-bottom: 50px;
}
.info-page .info-body .mar-btn.mar-btn-underline {
  font-size: 16px;
}
.info-page .info-body img {
  max-width: 100%;
}



.info-page.left-nav-page {

}
.info-page.left-nav-page .info-body {

}
.info-page.left-nav-page .info-body .left-nav {
  margin-top: -6px;
}
.info-page.left-nav-page .info-body .left-nav .mar-btn {
  display: block;
  padding: 6px 20% 6px 0;
  margin-right: 25px;
  text-transform: uppercase;
}
.info-page.left-nav-page .info-body .left-nav .mar-btn:not(:last-child) {
  border-bottom: 1px solid #000000;
  border-bottom: 1px solid var(--black);
}
.info-page.left-nav-page .info-body .left-nav .mar-btn.active {
  color: #3bbfad;
  color: var(--theme-green);
}
@media (max-width: 767px) {
  .info-page.left-nav-page .info-body .left-nav {
    margin-bottom: 15px;
  }
  .info-page.left-nav-page .info-body .left-nav .mar-btn:last-child {
    border-bottom: 1px solid #000000;
    border-bottom: 1px solid var(--black);
  }
}


.info-page.left-nav-page .info-body .info-content ul,
.info-page.left-nav-page .info-body .info-content ol {
  list-style: none;
  counter-reset: i-counter;
  padding-left: 1.5em;
}
.info-page.left-nav-page .info-body .info-content li {
  counter-increment: i-counter;
  position: relative;
}
.info-page.left-nav-page .info-body .info-content li::before {
  content: counter(i-counter, decimal) ".";
  position: absolute;
  right: 100%;
  display: inline-block;
  width: 1.5em;
  text-align: left;
}
.info-page.left-nav-page .info-body .info-content ul > li::before {
  content: counter(i-counter, disc);
}
.info-page.left-nav-page .info-body .info-content ol[type="1"] > li::before {
  content: counter(i-counter) ".";
}
.info-page.left-nav-page .info-body .info-content ol[type="i"] > li::before {
  content: counter(i-counter, lower-latin) ".";
}






/* ----------------------- delivery and return --------------------- */
#delivery-return-page .info-body > ul {
  padding-left: 0;
  list-style: none;
}
#delivery-return-page .info-body > ul > li {
  font-weight: bold;
  margin-bottom: 10px;
}
#delivery-return-page .info-body > ul > ol > li {
  margin-bottom: 10px;
}
#delivery-return-page .info-body ol {
  list-style: none;
  counter-reset: i-counter;
  padding-left: 1.5em;
}
#delivery-return-page .info-body ol > li {
  counter-increment: i-counter;
  position: relative;
}
#delivery-return-page .info-body ol > li::before {
  content: counter(i-counter, lower-roman) ".";
  position: absolute;
  right: 100%;
  display: inline-block;
  width: 1.5em;
  text-align: left;
}
#delivery-return-page .info-body > ul > ol > li > ol > li::before {
  content: counter(i-counter, lower-latin) ".";
}







/* ------------------------ fit size --------------------------- */
#size-and-fit .row-float-right{
  float: right;
  padding-right: 15px;
  top: -20px;
  position: relative;
}
#size-and-fit .printer-icon{
  font-size: 24px;
  color: #58595b;
  color: var(--dark);
}
@media print {
  #size-and-fit .left-nav {
    display: none;
  }
  #size-and-fit .info-content {
    flex: 0 0 100%;
    max-width: 100%;
  }
  #size-and-fit .row-float-right {
    display: none;
  }
  #size-and-fit .info-page img {
    page-break-inside: auto;
  }
}

#size-and-fit .ringSizeRuler{
  height: 50px;
}
#size-and-fit .ringSizeImg{
  width: 704px;
  height: 296px;
}
#size-and-fit .ringTabelImg{
  max-width: 50%;
}
#size-and-fit .wristSizeRuler{
  height: 68px;
}








/* ---------------------- our boutiques ------------------------ */
#our-boutiques .info-body .info-content .image {
  margin-bottom: 20px;

}
#our-boutiques .info-body .info-content .images {
  margin-bottom: 20px;
}
#our-boutiques .info-body .info-content .images .image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#our-boutiques .info-body .info-content .text p {
  white-space:pre-wrap;
}







/* ------------------------- career ---------------------------- */
#career-page a{
  color: #000000;
  text-decoration: underline;
}









/* --------------------- loyalty programme --------------------- */
#qualifiedMembership #loyalty-table {
  margin-bottom: 1rem;
}
#qualifiedMembership #loyalty-table table {
    width: 100%;
}
#qualifiedMembership #loyalty-table td {
  border-top: none;
  padding: 5px 15px;
  min-width: 220px;
}
#qualifiedMembership #loyalty-table figure {
  margin-bottom: 0;
}
#qualifiedMembership #loyalty-table figcaption {
  text-align: center;
}
#qualifiedMembership #loyalty-table p {
  margin-bottom: 0;
}
#qualifiedMembership #loyalty-table b {
  font-size: 16px;
}
#qualifiedMembership #loyalty-table .special-offer {
  border-bottom: 1px solid #b3b3b3;
  border-bottom: 1px solid var(--grey);
}
#qualifiedMembership #loyalty-table .special-offer b {
  font-size: 14px;
}
#qualifiedMembership #loyalty-table .special-offer p {
  margin-bottom: 7px;
}








































/* ---------------------- media center ------------------------ */
#media-center-lists {
  display: flex;
  margin-left: -10px;
  margin-right: -10px;
}
#media-center-lists .media-column {
  flex: 1;
  padding-left: 10px;
  padding-right: 10px;
  margin-top: -15px;
}
#media-center-lists .media-grid {
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #b3b3b3;
  border-bottom: 1px solid var(--grey);
}
#media-center-lists .media-grid:last-child {
  border-bottom: none;
}
#media-center-lists .media-grid img {
  margin-bottom: 15px;
}
#media-center-lists .media-grid .location {
  margin-bottom: 0px;
  text-transform: uppercase;
  color: #cdac00;
  color: var(--theme-gold);
}
#media-center-lists .media-grid .title {
  font-weight: bold;
  font-size: 21px;
  margin-bottom: 0;
}
#media-center-lists .media-grid .abstract {
  --line-number: 4;
  font-size: 15px;
  word-break: normal !important;
  white-space: initial !important;
}
#media-center-lists .media-grid .more {
  font-size: 14px;
}

/* -------- media modal -------- */
#media-modal {
  --popup-padding-x: 35px;
}
#media-modal .header-buttons {
  display: flex;
  margin-top: 20px;
  align-items: center;
  justify-content: flex-end;
  font-size: 20px;
  color: #58595b;
  color: var(--dark);
  border-bottom: 1px solid #b3b3b3;
  border-bottom: 1px solid var(--grey);
}
#media-modal .header-buttons .mar-btn {
  padding: 0 5px;
  line-height: 1;
  margin: 0 3px 10px;
}
#media-modal .media-wrapper {
  padding-top: 20px;
}
#media-modal .media-wrapper p {
  margin-bottom: 0;
}
#media-modal .media-wrapper .location {
  text-transform: uppercase;
  font-size: 15px;
  color: #cdac00;
  color: var(--theme-gold);
}
#media-modal .media-wrapper .title {
  font-size: 20px;
  font-weight: bold;
}
#media-modal .media-wrapper .date {
  font-size: 20px;
}
#media-modal .media-wrapper .content {
  white-space: pre-line;
  color: #58595b;
  color: var(--dark);
  font-size: 15px;
  margin-bottom: 20px;
}
@media print {
  #media-modal .header-buttons,
  #media-modal .modal-close {
    display: none;
  }
  #media-modal .carousel-item {
    display: block;
    page-break-before: always;

  }
  #media-modal .carousel-item img {
  }
}
